

frontail.link-name=openHAB Log Viewer
frontail.link-url=http://{HOSTNAME}:9001
frontail.link-imageurl=data:image/png;base64,[encoded data, 22500 characters]

openhabiandocs.link-name=openHABian Help
openhabiandocs.link-url=https://www.openhab.org/docs/installation/openhabian.html
openhabiandocs.link-imageurl=data:image/png;base64,[encoded data, 24580 characters]
